/*--- Avanquest WebEasy Page Style ---*/


.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc19               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc20               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
.cc21               { /* Common */
	font            : bold 24pt 'Vijaya';
	color           : #000000;
	text-align      : center;
	}
span#e20            { /* hustler005004.gif */
	background      : transparent url(hustler005004.gif) no-repeat top left;
	position        : absolute;
	left            : 344.25pt;
	top             : 852.00pt;
	width           : 362.25pt;
	height          : 123.00pt;
	}
div#e19             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            : 355.50pt;
	top             : 393.00pt;
	width           : 329.25pt;
	height          : 465.75pt;
	}
div#e18             { /* 2 Horse Straight Load Ec... */
	position        : absolute;
	left            : 171.00pt;
	top             : 199.50pt;
	width           : 675.75pt;
	height          :  19.50pt;
	}
span#e17            { /* economy.jpg */
	background      : transparent url(economy.jpg) no-repeat top left;
	position        : absolute;
	left            : 407.25pt;
	top             : 234.75pt;
	width           : 187.50pt;
	height          : 141.00pt;
	}
span#e16            { /* hustler005003.gif */
	background      : transparent url(hustler005003.gif) no-repeat top left;
	position        : absolute;
	left            : 150.75pt;
	top             : 117.00pt;
	width           : 756.00pt;
	height          :  67.50pt;
	}
div#e15             { /* Home  */
	position        : absolute;
	left            : 223.50pt;
	top             : 129.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e14             { /* Floats  */
	position        : absolute;
	left            : 223.50pt;
	top             : 156.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e13             { /* Goosenecks   */
	position        : absolute;
	left            : 324.75pt;
	top             : 130.50pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e12             { /* Extras   */
	position        : absolute;
	left            : 491.25pt;
	top             : 129.00pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Finance Services  */
	position        : absolute;
	left            : 324.75pt;
	top             : 157.50pt;
	width           : 110.25pt;
	height          :  16.50pt;
	}
div#e10             { /* Contact Us  */
	position        : absolute;
	left            : 626.25pt;
	top             : 129.00pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e9              { /* Gallery */
	position        : absolute;
	left            : 491.25pt;
	top             : 156.75pt;
	width           :  69.75pt;
	height          :  16.50pt;
	}
div#e8              { /* Colour Chart  */
	position        : absolute;
	left            : 745.50pt;
	top             : 129.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e7              { /* Warranty   */
	position        : absolute;
	left            : 626.25pt;
	top             : 156.75pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Towing Requirements */
	position        : absolute;
	left            : 745.50pt;
	top             : 156.75pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
span#e5             { /* hustler001005.jpg */
	background      : transparent url(hustler001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :   3.75pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e4             { /* hustler001004.jpg */
	background      : transparent url(hustler001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  36.00pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e3             { /* hustler001003.jpg */
	background      : transparent url(hustler001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             :  70.50pt;
	width           :  92.25pt;
	height          :  27.75pt;
	}
span#e2             { /* hustler002001.jpg */
	background      : transparent url(hustler002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :   0.00pt;
	width           : 214.50pt;
	height          : 111.75pt;
	}
div#e1              { /* Equine Supplies & Traile... */
	position        : absolute;
	left            :   0.00pt;
	top             :  67.50pt;
	width           :1041.75pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(background.jpg);
	position        : relative;
	width           :1050.00pt;
	height          : 975.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
